package main

import (
	"bufio"
	"fmt"
	"log"
	"os"
	"strconv"
	"strings"
)

func main() {
	fmt.Println("Enter a grade")
	reader := bufio.NewReader(os.Stdin)
	input,err := reader.ReadString('\n')
	fmt.Print(strings.TrimSpace(input))
	grade,err := strconv.Atoi(input)
	if err != nil {
		log.Fatal(err)
	}
	if input > 60 {
		fmt.Println("Passes")
	}
	fmt.Println(input)
}
